<?php

namespace kernel\widgets;

use kernel\helpers\Debug;
use kernel\Widget;

class TagTabsWidget extends Widget
{
    public function run(): void
    {
        $tabs = [
            '/admin/tag' => 'tag',
            '/admin/tag_entity' => 'tag entity'
        ];
        $this->cgView->render('/tabs.php', ['tabs' => $tabs]);
    }
}